a:link {  color: #0000FF}
a:visited {  color: #0000FF}
a:active {  color: #FF0000}
a:hover {  color: #FFCCFF; background-color: #663333}
.link {  font-family: Georgia, "Times New Roman", Times, serif; line-height: 150%; font-weight: bold; color: #9966FF}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000}
h3 {  font-family: Georgia, "Times New Roman", Times, serif; line-height: 150%; color: #663333}
li {  font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 150%}
h1 {  font-family: Georgia, "Times New Roman", Times, serif; line-height: 150%; color: #663333}
